name: alas_mart
description: A new Flutter project.
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter


  # The following adds the Cupertino Icons font to your application.
  # Use with the CupertinoIcons class for iOS style icons.
  cupertino_icons: ^1.0.2
  flutter_svg: ^2.0.7
  google_fonts: ^4.0.4
  flutter_screenutil: ^5.5.4
  equatable: ^2.0.5
  font_awesome_flutter: ^10.2.1
  expandable_page_view: ^1.0.17
  flutter_launcher_icons: ^0.13.1
  intl: ^0.18.1
  rename: ^2.1.1
  sliding_up_panel: ^2.0.0+1
  pinput: ^3.0.1
  readmore: ^2.2.0
  badges: ^3.1.2
  flutter_bloc: ^8.1.3
  #dotted_line: ^3.1.0
  image_picker: ^1.0.1
  cached_network_image: ^3.2.3
  flutter_html: ^3.0.0-beta.2
  #persistent_bottom_nav_bar: ^5.0.2
  shared_preferences: ^2.2.2
  dartz: ^0.10.1
  #loading_animation_widget: ^1.2.0+4
  flutter_timer_countdown: ^1.0.7
  http: ^0.13.0
  webview_flutter: ^4.2.2
  #webview_flutter_web: ^0.2.2+4
  file_picker: ^6.1.1
  flutter_rating_bar: ^4.0.1
  connectivity_plus: ^6.0.5
  translator: ^0.1.7
  html: ^0.15.4
  permission_handler: ^11.0.1
  path_provider: ^2.1.1
  path: ^1.8.3
  #open_file: ^3.3.2
  #hydrated_bloc: ^9.1.2
  #path_provider: ^2.1.1

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true

  # To add assets to your application, add an assets section, like this:
  assets:
    - assets/
    - assets/icons/
    - assets/images/


flutter_launcher_icons:
  android: "launcher_icon"
  ios: true
  web: true
  image_path: "assets/launcher_icon.png"
  min_sdk_android: 21